Subject: Re: bug#38992: 27.0.60; when enabled, fido-mode seems to break vc-git-grep

From: João Távora <[email-masked]>
Date: Fri, 24 Jan 2020 14:35:25 +0000

On Thu, Jan 23, 2020 at 10:22 PM Dmitry Gutov <[email-masked]> wrote:

> On 21.01.2020 11:12, João Távora wrote:
> > - pressing ret quickly before the first completions appear, with a
> > default, like in c-h f. There should be no wait.
> > - same but slowly, the default should be on top.
> > - m-x man on an word that doesn't perfectly match the candidates, like
> > "read" (I think).
>
> I think none of these will be affected by my patches, but please see for
> yourself.
>

Yes, you're probably right.   I don't have time to check your
patches right now, sorry.  But none of what you said sounds
bad, and Stefan also gives some confidence.

So I think you can push to emacs-27.

João